

@font-face {
    font-family: "Lato";
    src: url('../fonts/Lato/Lato-Regular.ttf');
} 
@font-face {
    font-family: "Lato-bold";
    src: url('../font/Lato/Lato-Bold.ttf');
}
@font-face {
    font-family: "Industrytest-black";
    src: url('../fonts/IndustryTest-Black.otf');
} 

@font-face {
    font-family: "SF Pro Display -medium";
    src: url('../fonts/sf-pro-display/SF-Pro-Display-Medium.ttf');
}
@font-face {
    font-family: "SF Pro Display";
    src: url('../fonts/sf-pro-display/SF-Pro-Display-Regular.ttf');
}
@font-face {
    font-family: "SF Pro Display-light";
    src: url('../fonts/sf-pro-display/SF-Pro-Display-Light.ttf');
}
@font-face {
    font-family: "SF Pro Display-bold";
    src: url('../fonts/sf-pro-display/SF-Pro-Display-Bold.ttf');
}
.banner-section .banner-content h1{
    color: #fff;
    position: absolute;
    top: 40%;
    left: 8%;
    text-transform: uppercase;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    -webkit-text-stroke-width: 0.8px;
    letter-spacing: 1.8px;
    
}
.banner-section{
    position: relative;
  
}
.banner-section img{
    width: 100%;
}
.certificate-img{
    margin-top: -80px;
    position: relative;
    animation: zoom-in-zoom-out 2s ease-out infinite;
}
.para-text{
    font-family: Lato;
    font-size: 16px;
    line-height: 26px;
}
.enquire-btn a{
    border: 3px solid #FFF6A4;
    border-radius: 3px;
    color: #fff;
    font-size: 15px;
    padding: 4px 8px;
    background: #0F4570;
    text-decoration: none;
}
.enquire-btn{
    position: relative;
    z-index: 1;
}
.enquire-btn::after{
    position: absolute;
    content: '';
    top: 50%;
    left: 0px;
    width: 100%;
    height: 1px;
    background: #000;
    transform: translateY(-50%);
    z-index: -1;
    
}
.course-img-box{
    
}
.course-lists .dots{
   min-width: 5px;
   min-height: 5px;
    border-radius: 50px;
    background-color: #D80E0E;
    display: inline-block;
    margin: 3px 6px;
}
.course-lists {
    color: #000;
    font-family: Lato-bold;
    font-size: 17px;
}

.form-field{
    position: relative;
    display: block;
    margin-bottom: 20px;
}
.form-box textarea{
    width: 100%;
    border: 1px solid #919191;
    appearance: none;
    resize: none;
    min-height: 123px;
    border-radius: 5px;
    outline: none;
    padding: 10px 15px;
}
.form-group {
    /* margin: 20px 0; */
    position: relative;
    /* display: inline-block; */
  }
    
  .form-label {
    padding: 12px;
    pointer-events: none;
    position:absolute;
    left:0;
    top:0;
    font-size: 12px;
    color: #919191;
    transition: 0.2s;
    transition-timing-function: ease;
    transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    padding: 9px 12px 12px;
   
  }
.form-field input:focus,.form-field textarea:focus{
   border-color: #172F53;
}
input:focus + label, input:not(:-ms-input-placeholder) + label ,textarea:focus + label, textarea:not(:-ms-input-placeholder) + label {
    opacity:1;
    transform: scale(0.75) translateY(-100%) translateX(-30px);
    display: none;
  }
  input:focus + label, input:not(:placeholder-shown) + label,  textarea:focus + label, textarea:not(:placeholder-shown) + label {
    opacity:1;
    transform: scale(0.75) translateY(-100%) translateX(-30px);
    display: none;
  }

 .submit-btn{
    border-radius: 3px;
background: #188B88;
color: #fff;
padding:6px 14px;
color: #FFF;

text-align: center;
font-family: "SF Pro Display";
font-size: 15.899px;
font-style: normal;
font-weight: 500;
line-height: normal;
outline: none;
border: none;
letter-spacing: 0.80px;
}

.captcha-box{
    /* background: #D9D9D9; */
    max-height: 32px;
    min-width: 152px;
}
.form-box input,.form-box select{
    border: 1px solid #919191;
    outline: none;
    display: block;
    width: 100%;
    color: #000;
    min-height: 40px;
    border-radius: 5px;
    padding: 4px 8px;
    padding-left: 15px;
    box-shadow: none !important;
    
}
.form-box select{
    background: #fff;
    box-shadow: none !important;
    appearance: auto;
}
.form-box .captcha-box .captcha-input{
    height: 20px;
    background-color: transparent;
    outline-color: none;
   border: 0px;
   border-bottom: 1px solid #000;
   outline: none  ;
   width: 35px;
   border-radius: 0px;
   min-height: 20px;
   padding: 2px ;
   text-align: center;
}
textarea{
    box-shadow: none !important;
}
textarea::placeholder{
    font-size: 12px;
    color: #919191;
}
.error{
    font-size: 12px;
    color: red;

}


@keyframes zoom-in-zoom-out {
    0% {
      transform: scale(1, 1);
    }
    50% {
      transform: scale(1.2, 1.2);
    }
    100% {
      transform: scale(1, 1);
    }
  }


@media (max-width:767.9px){
    .banner-cotnainer img{
        min-height: 300px;
        object-fit: cover;
    }
}
@media (min-width:1400px){
    .banner-cotnainer{
        position: relative;
    }
    .banner-content{
        height: 100%;
        position: absolute;
        width: 100%;
        top: 0;
        max-width: 1366px;
        margin: 0 auto;
        left: 50%;
        transform: translateX(-50%);
    }
}
@media (max-width:576px){
   .para-text{
    font-size: 15px;
   }
   .banner-section .banner-content h1 {
   font-size: 24px;
   left: 50%;
   transform: translateX(-50%);
   }
   .course-img-box img{
    max-width: 92%;
   }
}

